.as-classes-menu-item__label {
    font-weight: bolder;
    margin-left: 10px;
}

.footerBox {
    background: 0% 0% !important;
    border-radius: 0;
    border-top-width: 2px;
    border-bottom-width: 2px;
    border-top-style: solid;
    border-bottom-style: solid;
}

.footerBoxContact {
    margin-bottom: 30px;
}

.footerBoxContact span {
    font-family: "AranB";
    font-size: 1.4em;
}

.as-bc_AC1 {
    /* background: #7B3CB4; */
    background: #7c3a6e;
}

.as-bc_AC2 {
    /* background: #A34CEE; */
    background: #993687;
}

.as-bc_AC3 {
    /* background: #462964; */
    background: #be32a2;
}

.as-bc_AC4 {
    /* background: #66B9FF; */
    background: #c75db5;
}

.as-bc_AC5 {
    /* background: #FF7A00; */
    background: #f092e0;
}

.as-bc_AC6 {
    /* background: #CD0000; */
    background: #dc99cf;
}

.as-bc_AC7 {
    background: #d10077;
}

.as-bc_AC8 {
    background: #316bc3;
}

.as-bc_AC9 {
    background: #00ff79;
}

.as-bc_AC10 {
    background: #00a53d;
}

.as-bc_AC11 {
    background: #00cf8a;
}

.as-bc_AC12 {
    background: #f6e400;
}

.as-search-panel__box {
    background: #5c3184;
}

.as-search-panel__box .as-button_primary {
    background: #316bc3;
}

.as-calendar-box__header {
    background: #00a43c;
}

.as-news-box__header {
    background: #ce0000;
}

.main_container_header h1 {
    display: inline-block;
    margin-top: 0;
    margin-right: 10px;
}

.mahlaka_menu ul li a {
    width: 31%;
    height: 130px;
    padding: 0 3%;
    margin: 1%;
    text-align: center !important;
}

.mahlaka_menu li a span {
    color: black;
}

.mahlaka_menu li:hover a span {
    color: white;
}

.event_contact {
    min-height: 66px;
}

.event_contact .kesher {
    display: none !important;
}

.event_contact.event_contact_active .kesher {
    display: block !important;
}

.as-newsletter-box {
    width: 60% !important;
}

.as-newsletter-box {
    background: #edcce6 !important;
}

.as-newsletter-box__form {
    padding: 25px 2px;
}

.as-search-panel__title {
    color: #c75db5;
}

.as-calendar-box__header {
    background: #c75db5;
}

.as-button_primary {
    background: #c75db5;
}

.as-footer-title {
    color: #c75db5;
}

.as-search-panel__box .as-button_primary {
    background: #c75db5;
}

.as-search-panel__box {
    background: #7c3a6e;
}

.as-news-box__header {
    background: #c75db5;
}

.main_container_header span {
    background: #c75db5;
}

.main_container_header h1 {
    color: #c75db5;
}

.page_name {
    background: #c75db5;
}

.mahlaka_menu li a i {
    background: #c75db5;
}

.event_contact b,
.event_contact b:hover {
    color: #fff;
    background: #c75db5;
}

.event_contact #formbutton {
    background: #c75db5;
}

.as-actions-bar-item__panel {
    background: #c75db5;
}

button.as-form__submit.as-button_primary {
    background: #7c3a6e;
}

.as-strip-header__title {
    color: #c75db5;
}

.so-li {
    top: 500px !important;
    left: 0;
}

.as-classes-menu-item__icon {
    margin-right: 29px;
}

@media (max-width: 425px) {
    .as-classes-menu-item {
        width: 120px !important;
    }
    .as-classes-menu-item__label {
        margin-left: 14px;
    }
}

@media (max-width: 600px) {
    .billy-active-button {
        margin-left: 72% !important;
    }
    .mahlaka_menu li a span {
        width: 100%;
        height: auto;
        text-align: right;
        line-height: 1em;
        text-align: center;
    }
}

@media (max-width: 450px) {
    .so-li {
        display: block;
    }
    .main_container_header div,
    .main_container_header span {
        font-size: 25px;
    }
    .footerMenu {
        display: none;
    }
    .as-slider-item__image {
        object-fit: contain;
        width: 100%;
        top: 20%;
    }
    .as-slider-item,
    .as-slider,
    .as-slider-item {
        height: 15vh;
    }
    .billy-active-button {
        top: 10%!important;
        left: 33%!important;
    }
}

.class-hug-img {
    max-height: 70px;
    margin-right: auto;
    margin-left: auto;
}